NTC2PRECONFIG(1)

NAME
ntc2preconfig - Runs TPM2_Ntc2Preconfig

DESCRIPTION
--version-string=v1045 is not a valid option

ntc2preconfig

Runs NTC2_PreConfig

-prequired - sets the required values for System P, write only -override - permits individual register values, read-modify-write

Values to set, each is a hex byte, (default do not change) [-i2cLoc1_2 byte] [-i2cLoc3_4 byte] [-AltCfg byte] [-Direction byte] [-PullUp byte] [-PushPull byte] [-CFG_A byte] [-CFG_B byte] [-CFG_C byte] [-CFG_D byte] [-CFG_E byte] [-CFG_F byte] [-CFG_G byte] [-CFG_H byte] [-CFG_I byte] [-CFG_J byte] [-IsValid byte]

--version is not a valid option

ntc2preconfig

Runs NTC2_PreConfig

-prequired - sets the required values for System P, write only -override - permits individual register values, read-modify-write

Values to set, each is a hex byte, (default do not change) [-i2cLoc1_2 byte] [-i2cLoc3_4 byte] [-AltCfg byte] [-Direction byte] [-PullUp byte] [-PushPull byte] [-CFG_A byte] [-CFG_B byte] [-CFG_C byte] [-CFG_D byte] [-CFG_E byte] [-CFG_F byte] [-CFG_G byte] [-CFG_H byte] [-CFG_I byte] [-CFG_J byte] [-IsValid byte]

SEE ALSO
The full documentation for ntc2preconfig is maintained as a Texinfo manual. If the info and ntc2preconfig programs are properly installed at your site, the command

    info ntc2preconfig

should give you access to the complete manual.